[v-cloak] {
    display: none !important;
}
p{
    margin-bottom: 0;
}

.dis {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.content-left {
    width: 60%;
    height: 100%;
}

.content-right {
    display: flex;
    align-items: center;
    width: 40%;
    min-width: 600px;
    height: 100%;
    background: linear-gradient(180deg, #ffffff 0%, #ecf6ff 100%);
}

.form-content {
    width: 600px;
    padding: 0 70px;
    margin: 0 auto;
}

.title {
    /* margin-top: 196px; */
    font-size: 20px;
    color: #989ca7;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    display: flex;
    justify-content: space-around;
    text-align: center;
    margin-bottom: 42px;
}

.title > p {
    width: 230px;
    border-bottom: 1px solid #ced4e0;
    cursor: pointer;
}

.pich {
    color: #266cf2;
    padding-bottom: 14px;
    border-bottom: 1px solid #266cf2 !important;
    display: inline-block;
    width: 230px;
}

.form-group {
    margin-bottom: 32px;
    position: relative;
}

.pas_img {
    position: absolute;
    top: 50px;
    right: 15px;
    cursor: pointer;
}

.form-control {
    height: 50px !important;
}

.ipt {
    background-color: #e7f0ff;
    border-color: #dbdbdb;
    border-radius: 4px;
    color: rgb(38, 38, 38, 0.4);
}

.lab {
    font-size: 14px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    cursor: pointer;
}

.botton {
    display: flex;
    justify-content: space-between;
}

.code {
    display: inline-block;
    width: 120px;
    height: 50px;
    opacity: 1;
    background-color: red;
    cursor: pointer;
}

.dis-1 {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.btn-type {
    width: 460px;
    height: 50px;
    background: #266cf2;
    border-radius: 4px;
    border: none;
    color: #ffffff;
    font-size: 20px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
}

.btn-type:active {
    background: rgba(38, 108, 242, 0.4);
}

.err {
    margin-top: 5px;
    height: 9px;
    font-size: 12px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #e14545;
    line-height: 14px;
}

.form-check-input {
    border: 1px solid #266cf2 !important;
    width: 16px;
    height: 16px;
    margin-right: 20px;
}

.remember {
    padding-left: 4px;
    margin-top: 2px;
    display: inline-block;
    font-size: 14px;
}

.txt {
    position: absolute;
    left: calc(40% - 460px);
    bottom: 17px;
    /* width: 395px; */
    height: 16px;
    font-size: 12px;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #C2D7FF;
    line-height: 14px;
}
a {
    color: #C2D7FF;
}
a:hover{
    color: #C2D7FF;
}
.forget {
    color: #266cf2;
    font-size: 14px;
    cursor: pointer;
}

/* 弹框 */
.mask {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    font-family: PingFang SC-Medium, PingFang SC;
}

.dialog-consultation-content {
    width: 640px;
    height: 356px;
    background: #ffffff;
    border-radius: 8px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    overflow-y: auto;
    overflow-x: hidden;
}

.dialog-consultation-title {
    width: 100%;
    height: 88px;
    background-image: url("../../stac/web/2024312/1710214147760_dialog-title.png");
    display: flex;
    align-items: center;
    justify-content: center;
}

.p-title {
    height: 36px;
    font-size: 24px;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #2a2b39;
    border-bottom: 2px solid #3168eb;
}

.unit_list {
    width: 100%;
    height: calc(100% - 88px - 86px);
    padding: 24px;
    overflow-x: hidden;
}

.unit_item {
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    cursor: pointer;
}

.active_layer {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid #C7D1DD;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
}

.active_round {
    width: 20px;
    height: 20px;
    background: #2670FF;
    border-radius: 50%;
    opacity: 1;
    display: none;
}


.active_layer_s .active_layer {
    border: 1px solid #2670FF;
}

.unit_item span {
    font-size: 20px;
    font-weight: bold;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    color: #2A2B39;
}

.unit_item_s .active_round {
    display: block;
}

.unit_item_s span {
    color: #2670FF;
}